/** FONTELLO TEXT ICONS
================================================**/

@font-face {
  font-family: 'fontello';
  src: url("fonts/fontello.eot");
  src: url("fonts/fontello.eot?#iefix") format('embedded-opentype'),
			 url("fonts/fontello.woff") format('woff'),
			 url("fonts/fontello.ttf") format('truetype'),
			 url("fonts/fontello.svg#fontello") format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
        font-family: "Oxygen";
        src: url('../fonts/oxygen/oxygen.eot');
        src: url('../fonts/oxygen/oxygen.eot?#iefix') format('embedded-opentype'),
        url('../fonts/oxygen/oxygen.svg#Gill Sans MT') format('svg'),
        url('../fonts/oxygen/oxygen.woff') format('woff'),
        url('../fonts/oxygen/oxygen.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }

[class^="icon-fontello"]:before,
[class*=" icon-fontello"]:before {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  line-height: 1em;
}

.icon-fontello-down:before { content: '\2193'; } /* '↓' */
.icon-fontello-resize-full:before { content: '\e744'; } /* '' */
.icon-fontello-github:before { content: '\f308'; } /* '' */
.icon-fontello-thumbs-up:before { content: '\2a'; } /* '*' */

/** ICOMOON TEXT ICONS
================================================**/

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.svg#icomoon') format('svg'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="icon-icomoon"]:before,
[class*=" icon-icomoon"]:before {
	font-family: 'icomoon';
	font-style: normal;
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}
.icon-icomoon-tablet:before {content: "\e000";}
.icon-icomoon-desktop:before {content: "\e002";}
.icon-icomoon-phone:before {content: "\e001";}
.icon-icomoon-bx-star:before {content: "\e004";}
.icon-icomoon-github:before {content: "\e005";}
.icon-icomoon-beer:before {content: "\e003";}
.icon-icomoon-double-arrow:before {content: "\e006";}

/** KIEV FONT IMPORT
================================================**/

@font-face {
	font-family: 'KievitWeb';
	src: url('fonts/KievitWeb.eot');
	src: url('fonts/KievitWeb.eot?#iefix') format('embedded-opentype'),
			 url('fonts/KievitWeb.woff') format('woff'),
			 url('fonts/kievitcomp-bold-webfont.svg#KievitComp-BoldRegular') format('svg');
	font-weight: normal;
}

@font-face {
	font-family: 'KievitWeb';
	src: url('fonts/KievitWeb-Bold.eot');
	src: url('fonts/KievitWeb-Bold.eot?#iefix') format('embedded-opentype'),
			 url('fonts/KievitWeb-Bold.woff') format('woff'),
			 url('fonts/kievitcomp-bold-webfont.svg#KievitComp-BoldRegular') format('svg');
	font-weight: bold;
}

/** RESET AND CLEARFIX
================================================**/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	background: #fff;
	overflow: visible;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/** TYPOGRAPHY
================================================**/

a {
	color: #5280dd;
	
}

a:hover {
	
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

h1, h3, h4, h5, h6 {
	font-family: Oxygen;
	font-weight: bold;
	line-height: normal;
}

h1 {
	font-size: 3.5em;
}

h2 {
	
	
	line-height: 1.2em;
	
}

h3 {
	line-height: 1.2em;
	font-size: 1em;	
}

p {
	font-size: .875em;
	line-height: 1.35em;
	color: #555;
	margin-bottom: 20px;
}

p.intro {
	font-size: 1.125em;
	margin-bottom: 35px;
}



/** LAYOUT
================================================**/



/** HOME
================================================**/



/** EXAMPLES
================================================**/


#bx-pager {
	
	text-align: center;	
	float: left;
	
	width: 150px;
	z-index: 10000;
}
#bx-pager a {
	margin: 0;
	padding: 0;
}

#bx-pager a img {
	filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: grayscale(100%); /* Current draft standard */
	-webkit-filter: grayscale(100%); /* New WebKit */
	-webkit-transition: .5s ease-in-out;
	-moz-filter: grayscale(100%);
	-moz-transition: .5s ease-in-out;
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-o-transition: .5s ease-in-out;
	filter: gray; /* IE6+ */
	margin: 0;
	padding: 0;
	
}
#bx-pager a.active img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    filter: none;
}

/* Smartphones (portrait and landscape) ----------- */
@media(max-width: 400px) {	
/* Styles */
	#bx-pager {
	width: 350px;
	z-index: 10000;
	text-align: left;
	margin-left: -30px;
	}
	.franja {
	width: 90%;
	height: 14px;
	}
	.bx-wrapper {
	width: 350px;
	clear: both;
	text-align: left;
	margin: 0px;
	}
	.bxslider {
	width: 100%;	
	}
	.bx-wrapper img {
	width: 350px;
	display: block;
	}
	.bx-wrapper .bx-viewport {
	margin-left: -50px;
	width: 400px;
	top: 50px;
	clear: both;
	}
	.bx-wrapper .bx-prev {
	position: relative;
	left: -75px;	
	}

	.bx-wrapper .bx-next {
	position: absolute;
	right: 35px;	
	}

}

/** CAROUSEL DEMYSTIFIED
================================================**/

.carousel-demystified aside { display: none; }
.carousel-demystified #primary { margin: 0;}

.carousel-demystified h2 {
	font-size: 1.75em;
	margin-bottom: 30px;
}

.carousel-demystified ol li {
	list-style: decimal;
	margin: 0 0 5px 50px;
	line-height: 1.35em;
	color: #555;
}

/** OPTIONS
================================================**/

.options h1 {
	margin-bottom: 10px;
}

.options h2 {
	font-size: 1.5em;
	margin-bottom: 15px;
}

.option-name {
	font-weight: bold;
	font-size: .875em;
	margin-bottom: 2px;
}
pager
.option-desc {
	font-size: .8em;
	line-height: 1.25em;
	color: #666;
}

.options pre {
	margin: 10px 0 25px;
}

.category-wrap {
	margin-bottom: 40px;
}

.reference-wrap {
	position: absolute;
	top: 0;
	right: 0;
	background: #e4e4e4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

}

.reference-wrap h3 {
	font-size: 1.125em;
	margin: 0;
	background: #e4e4e4;
	padding: 10px 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	cursor: pointer;
	text-align: right;
}

.reference-wrap h3 span {
	color: #939393;
	position: relative;
	top: 2px;
	margin-left: 5px;
}

.reference-content {
	padding: 20px;
	display: none;
}

.reference-content h4 {
	margin-bottom: 5px;
}

.reference-content a {
	display: block;
	font-size: .8em;
	padding: 3px 0;
}

.reference-content .col {
	margin-bottom: 20px;
}

.reference-content .col-wrap {
/*	width: 125px;
	float: left;
	margin-right: 20px;
*/}

.reference-content .col-wrap.last {
	margin-right: 0;
}

.reference-content-inner {
	/*width: 430px;*/
	height: 300px;
	overflow: auto;
}

/** FAQS
================================================**/

.faqs h3 {
	font-size: 1.15em;
	line-height: 1.25em;
	margin-bottom: 3px;
}

.faqs .questions p {
	margin-bottom: 10px;
}

.faqs .question {
	margin-bottom: 30px;
}

.faqs ul,
.about ul {
	margin: 0 0 20px 20px;
}

.faqs ul li,
.about ul li {
	color: #555;
	font-size: .875em;
	list-style: disc;
	margin-bottom: 7px;
	line-height: 1.25em;
}

/** ABOUT
================================================**/

.about h3 {
	margin-top: 50px;
}


/** SIDEBAR
================================================**/

aside .block {
	padding: 30px 0;
	border-bottom: solid #c2c2c2 1px;
}

aside .block-advert {
	padding-top: 0;
}

aside .block-advert .bsa_it_ad {
	margin-bottom: 5px;
}

aside .block-advert .one .bsa_it_ad .bsa_it_i {
	margin-right: 25px;
}

aside .block-advert .yoggrt-link {
	font-size: .875em;
}

aside .block-buttons {
	padding-bottom: 35px;
}

aside .block-buttons form {
	display: none;
}

aside .btn {
	display: block;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 5px 0 #9f9f9f;
	-webkit-box-shadow: 0 5px 0 #9f9f9f;
	box-shadow: 0 5px 0 #9f9f9f;
	background: #d8d8d8;
	color: #414141;
	padding: 5px 14px 3px;
	font-weight: bold;
	font-size: 1.5em;
	font-family: "KievitWeb", "Arial";
	position: relative;
}

aside .btn span {
	font-weight: normal;
	position: relative;
	top: 2px;
	padding-right: 4px;
}

aside .btn-donate {
	margin-bottom: 20px;
}

aside .btn-donate span {
	font-size: 1.1em;
	padding-right: 6px;
}

aside .btn:hover {
	color: #5280dd;
	text-decoration: none;
}

aside .btn:hover span {
	color: #414141;
}

aside .btn:active {
	top: 5px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

aside h4 {
	font-size: 1.375em;
	line-height: 1.25em;
	margin-bottom: 8px;
}

aside .block-about {
	border-bottom: 0;
	margin-bottom: 0;
}

aside .block p {
	font-size: 1em;
	line-height: 1.25em;
}

aside input[type="text"] {
	border: solid #c2c2c2 1px;
	padding: 3px 5px;
	display: block;
	width: 93%;
	margin-bottom: 10px;
}

aside label {
	font-size: .875em;
	margin-bottom: 3px;
	display: block;
}

aside input[type="submit"] {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #5280dd;
	color: #fff;
	padding: 4px 10px;
	border: none;
	font-size: .875em;
	cursor: pointer;
	-webkit-appearance: none;
}

aside input[type="submit"]:hover {
	background: #72cb76;
}

aside .block-signup .error {
	display: none;
	color: red;
	font-size: .875em;
	margin-bottom: 10px;
}

/** HEADER
================================================**/

header {
	background: #e0e0e0;
	border-bottom: solid 3px #c3c3c3;
}

.logo {
	float: left;
	font-size: 2.25em;
	font-family: "KievitWeb", "Arial";
	padding: 18px 0;
}

.logo a {
	color: #414141;
	font-weight: bold;
}

.logo a:hover {
	text-decoration: none;
}

.icon-icomoon-bx-star {
	color: #de3329;
	position: relative;
	top: 4px;
}

header .download {
	position: absolute;
	top: 27px;
	right: 0;
}

nav {
	position: absolute;
	top: 31px;
	right: 150px;
	font-family: "KievitWeb", "Arial";
}

nav a {
	font-size: 1.1em;
	font-weight: bold;
	padding: 0 10px;
	color: #414141;
}

nav a.active,
nav a:hover {
	color: #de3329;
	text-decoration: none;
}

header .btn {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 5px 0 #365491;
	-webkit-box-shadow: 0 5px 0 #365491;
	box-shadow: 0 5px 0 #365491;
	background: #5280dd;
	color: #fff;
	padding: 5px 14px 3px;
	font-weight: bold;
	font-size: 1.1em;
	position: relative;
	font-family: "KievitWeb", "Arial";
}

header .btn:hover {
	background: #72cb76;
	-moz-box-shadow: 0 5px 0 #549557;
	-webkit-box-shadow: 0 5px 0 #549557;
	box-shadow: 0 5px 0 #549557;
	text-decoration: none;
}

header .btn:active {
	top: 5px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

/** NEWS FLASH
================================================**/

#news-flash {
	background: #414141;
}

#news-flash .inner {

	color: #fff;
}

#news-flash h5 {
	background: url('/images/icons/icon_alert.png') left center no-repeat;
	padding: 14px 0 14px 34px;
	margin-left: 5px;
	font-weight: 300;
}

#news-flash a {
	color: #fff;
	padding-left: 10px;
	text-decoration: underline;
}

/** FOOTER
================================================**/

footer {
	background: #e0e0e0;
	border-top: solid 3px #c3c3c3;
	padding: 40px 0 65px;
	font-family: "KievitWeb", "Arial";
}

footer p {
	font-size: 1em;
	margin-bottom: 5px;
}

footer h4 {
	font-size: 1.25em;
	font-weight: bold;
}

footer .left {
	float: left;
	width: 500px;
}

footer .first h4 {
	padding-top: 3px;
}

footer .icon-icomoon-bx-star {
	top: 2px;
}

footer p.pix {
	margin-top: 25px;
}

footer .twitter {
	margin-top: 16px;
}

/** RESPONSIVE BREAKPOINTS
================================================**/

@media(max-width: 1040px){

	.inner {
		width: 100%;
	}

	.reference-wrap {
		right: 20px;
	}

	aside {
		padding-right: 20px;
	}

	#primary {
		padding: 0 20px;
	}

	.home h1 {
		width: 90%;
		font-size: 3em;
		margin: 0 auto;
	}

	.home .bx-wrapper {
		width: 90%;
		z-index:1;
	}

	.pictogram .operator {
		margin: 0 18px;
	}

	header .logo {
		padding-left: 20px;
	}

	header .download {
		right: 20px;
	}

	header nav {
		right: 170px;
	}

	footer .left {
		width: auto;
		float: none;
		padding-left: 20px;
	}

	footer .first {
		margin-bottom: 30px;
	}

	footer p.pix {
		padding-left: 20px;
	}

}

@media(max-width: 700px){

	#primary {
		margin: 0 0 750px 0;
	}

	aside {
		float: none;
		position: absolute;
		bottom: 0;
		width: 70%;
		padding: 0 20px;
	}

	header .logo {
		margin: 0 auto;
		float: none;
		text-align: center;
		padding: 10px 0;
	}

	header nav {
		position: static;
		text-align: center;
	}

	header .download {
		position: static;
		text-align: center;
		margin: 25px 0;
	}

	.home h1 {
		font-size: 2.25em;
	}

	#main {
		padding-top: 20px;
	}

}

@media(max-width: 500px){

	h1 {
		font-size: 2em;
		line-height: 1.25em;
	}

	aside {
		font-size: 90%;
	}

	.home p.pop {
		font-size: 1.25em;
		margin-bottom: 30px;
	}

	.reference-wrap {
		display: none;
	}

	footer {
		font-size: 85%;
	}

}

@media(max-width: 400px){

	h1 {
		font-size: 2.5em;
	}

	h1 {
		font-size: 1.5em;
		line-height: 1.25em;
	}

	.pictogram {
		font-size: 45%;
	}

	.home h1 {
		font-size: 1.75em;
	}

	nav a {
		padding: 0 5px;
	}

	#primary {
		font-size: 100%;
		margin-bottom: 850px;
	}

}

/*body .one .bsa_it_ad { background: transparent; border: none; font-family: inherit; padding: 0 15px 0 10px; margin: 0; text-align: right; }*/
body .one .bsa_it_ad:hover img { -moz-box-shadow: 0 0 3px #000; -webkit-box-shadow: 0 0 3px #000; box-shadow: 0 0 3px #000; }
body .one .bsa_it_ad .bsa_it_i { display: block; padding: 0; float: none; margin: 0 0 5px; }
body .one .bsa_it_ad .bsa_it_i img { padding: 0; border: none; }
body .one .bsa_it_ad .bsa_it_t { padding: 6px 0; }
body .one .bsa_it_ad .bsa_it_d { padding: 0; font-size: 12px; color: #333; }
body .one .bsa_it_p { display: none; }
body #bsap_aplink, body #bsap_aplink:hover { display: block; font-size: 10px; margin: 12px 15px 0; text-align: right; }
.bx-wrapper {
		width: 85%;
		left: 20px;
	}
h2{
	font-family: Oxygen, sans-serif;
	font-size: 22px;
	margin: 0px;
	text-align: left;
}
h3{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin: 0px;
	text-align: left;
	font-weight: normal;
}

.closeButton {
	float: right;
	padding-top: 20px;
    padding-bottom: 20px;
	
	margin-left: 10px;
}
#bx-pager #logo {
	padding-top: 20px;
	height: 50px;
	background-color: #333333;
	vertical-align: middle;
	text-align: center;
	background-position: center center;
}
